#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-test-utils
version:              1.1.0.0
visibility:           public
id:                   hls-test-utils-1.1.0.0-HvIS6yq6hHiH8Qe0vZdyAD
key:                  hls-test-utils-1.1.0.0-HvIS6yq6hHiH8Qe0vZdyAD
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Utilities used in the tests of Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  1cdc0be0e46fe704aa5ed685780934ca
exposed:              True
exposed-modules:      Test.Hls Test.Hls.Util
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-test-utils-1.1.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-test-utils-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-test-utils-1.1.0.0
hs-libraries:         HShls-test-utils-1.1.0.0-HvIS6yq6hHiH8Qe0vZdyAD
depends:
    aeson-1.5.6.0-Fg135F0LK439ajXX1ctdPK
    async-2.2.3-Hbf8iw1TAQkCo5mSzdU6hX base-4.15.0.0
    blaze-markup-0.8.2.8-I8BrKcXsYINFXr7GPsSj0u bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-8R0VaRv3wrAI9biArVC9ov
    directory-1.3.6.1 extra-1.7.10-AT7u6AwKRFqHwkDE3qhZN1
    filepath-1.4.2.1 ghcide-1.4.1.0-Diu4HS3AKidBdwRn5Hc9lp
    hls-graph-1.4.0.0-G1FxaVcekic8YRu1PN4V11
    hls-plugin-api-1.2.0.0-GSbidGpsOtG2IMDNUN6FDL
    hspec-2.8.3-7wHllJI1wSK1W6jaRC48QW
    hspec-core-2.8.3-64UmHDUe3AU7Sna0dsIKTT
    lens-5.0.1-JhRncaF453XLFQlfh7pvL7
    lsp-1.2.0.1-CnJoxD5hjihAm9Mc66EnCc
    lsp-test-0.14.0.1-9EVB9GGR2iEEor4hODzBem
    lsp-types-1.3.0.1-31FD7XTzyb61wK4Mdm9U8q
    tasty-1.4.2-G52lf9eq75h45O6ZimUG7N
    tasty-expected-failure-0.12.3-FrTK26nFWhX2OWDoTv3sc8
    tasty-golden-2.3.4-Lwlol3zFmX5DMSuaEacLw7
    tasty-hunit-0.10.0.3-A1nv8gwUWFmAWz9UMgxuVB
    tasty-rerun-1.1.18-GMksUHDAnusGmawYf7gnlc
    temporary-1.3-GXTVfZ5YTTAJU2KE47JdPM text-1.2.4.1
    unordered-containers-0.2.14.0-BWkUXYfn3WoA4YwHbxKABd

haddock-interfaces:
    /usr/share/doc/haskell-hls-test-utils/html/hls-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-hls-test-utils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

